﻿<!DOCTYPE html>
<html>
  <head>
      <title>AJAX</title>
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
      <style>
        .loader {
      border: 6px solid #f3f3f3; /* Light grey */
      border-top: 6px solid #3498db; /* Blue */
      border-radius: 50%;
      width: 30px;
      height: 30px;
      animation: spin 2s linear infinite;
      display: none;
      }
      @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
    }
  
    </style>
  </head>

  <body>
    
    <table id="tbody">
      <tr>
        <th>id</th>
        <th>name</th>
        <th>username</th>
        <th>email</th>
        <th>address</th>
        <th>phone</th>
        <th>website</th>
        <th>company</th>
      </tr>
    </table>
    <table id="posts">

    </table>
    <script src="js/index.js"></script>
  </body>
</html>
